<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <title>Национальная технолøгическая инициатива - принципы</title>
  
    <script>
      (function(){
        function addDecimaMonoX() {
          var style = document.createElement('style');
          style.rel = 'stylesheet';
          document.head.appendChild(style);
          style.textContent = localStorage.DecimaMonoX;
        }
        function addChevin() {
          var style = document.createElement('style');
          style.rel = 'stylesheet';
          document.head.appendChild(style);
          style.textContent = localStorage.Chevin;
        }
        try {
          if (localStorage.Chevin) {
            addChevin();
          } else {
            var request1 = new XMLHttpRequest();
            request1.open('GET', './fonts/Chevin.css', true);
            request1.onload = function() {
              if (request1.status >= 200 && request1.status < 400) {
                localStorage.Chevin = request1.responseText;
                addChevin();
              }
            }
            request1.send();
          }
        } catch(ex) {}
        try {
          if (localStorage.DecimaMonoX) {
            addDecimaMonoX();
          } else {
            var request = new XMLHttpRequest();
            request.open('GET', './fonts/DecimaMonoX.css', true);
            request.onload = function() {
              if (request.status >= 200 && request.status < 400) {
                localStorage.DecimaMonoX = request.responseText;
                addDecimaMonoX();
              }
            }
            request.send();
          }
        } catch(ex) {}
      }());
    </script>
    <style>
      *{margin:0;padding:0}body{overflow-y:scroll;font-family:ChevinMedium;font-size:14px;min-width:1000px}#notReady,.commonName>div{font-family:DecimaMonoXBold}a,a:visited{text-decoration:none;color:#000}.disableUserSelect{-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none}#notReady{font-size:2em;text-align:center}.commonHead{padding-left:4.571em;position:relative;margin-bottom:3em}.commonName>div{font-size:3em;margin-left:-.08em;letter-spacing:.064em;margin-top:-.2em}
      #lines_wrapper,#menu_wrapper{top:0;min-width:1000px;position:fixed;width:100%;left:0}#menuLeftColumnMenuContainer,#menuLeftColumnSectionNumber{font-family:DecimaMonoXBold}#lines_wrapper,#whiteBox{background-color:#fff;z-index:-10}#mainSearch::before,#socialButtons>div>div,.ntiLogoPNG,.ntiLogoSVG{background-repeat:no-repeat;background-position:50% 50%}#menu_wrapper{height:9.142em;z-index:10;background-color:#fff}#lines_wrapper{height:100%;overflow:hidden}#menu_wrapper_center{width:82.28571em;margin:0 auto;height:9.142em}#mainSearch,#socialButtons{height:4.571em;width:9.142em;float:right}#menuTopRow{width:100%;height:4.57142em}#menuLeftColumn{width:18.284em;position:fixed;float:left;top:200px;z-index:2;}#menuLeftColumnRedLine{background-image:url(./img/menuRedArrow.png);width:100%;height:1.072em;background-repeat:no-repeat;background-size:contain;bottom:-.5em;position:absolute}#ntiLogoImage{position:absolute;width:100%;height:100%;opacity:0}#menuLeftColumnMenuContainer>div{margin-bottom:10px;cursor:pointer;width:12em}div[class*=leftSubMenu],div[class*=leftWhatMenu]{width:10em!important;margin-bottom:5px!important}.leftSubMenu1,.leftWhatMenu1{margin-top:-5px}.topMenuItem3:hover>div>div{height:2.5em;text-decoration:none}.topMenuItem3>div>div{height:0;overflow:hidden;line-height:2em;background-color:#fff;text-decoration:none}#menuLeftColumnTopBlock{width:100%}#menuLeftColumnSectionNumber{font-size:9.715em;color:#ff4800;line-height:107px;padding-top:.162em;margin-left:-.096em;cursor:default}#menuLeftColumnCopyright,.leftMainMenu{font-family:DecimaMonoX}#menuLeftColumnCopyright{margin-top:4.571em;color:#333;opacity:.5;cursor:default}#menuLeftColumnCopyright>div{font-size:.7em}#menuLeftColumnBottomBlockSpacer{width:100%;height:20%}#menuLeftColumnMenuContainer{width:100%;height:80%}#menuLeftColumnBottomBlock{width:100%;margin-top:4.571em}#ntiLogo{width:18.284em;height:13.713em;float:left;cursor:pointer;background-color:#fff;position:relative}

      .ntiLogoSVG{
        background-image:url(./img/social/ntiLogoBackup.png);
        background-image: linear-gradient(transparent, transparent), url(./img/social/ntiLogo.svg);
        background-size:60%
      }
      .ntiLogoPNG{background-image:url(../img/social/ntiLogoBackup.png)}

      #topMenuContainer{width:54.85714em;height:100%;float:right}#ntiLogoText1{font-size:1.7142em;top:1.916747em;line-height:1.25em;background-color:#fff;position:absolute}#ntiLogoText2{top:10.6em;font-size:.92857em;position:absolute}
      .topMenuItem0{
        width:9.142em;
        height:100%;
        float:left;
      }
      .topMenuItem1,
      .topMenuItem2,
      .topMenuItem3,
      .topMenuItem4,
      .topMenuItem5,
      .topMenuItem6{
        width:9.142em;
        height:100%;
        float:left;
        text-align:center;
        line-height:5em;
        cursor:pointer;
      }
      #linesContainer,#topDots,#topGrid{position:absolute;width:136em;top:0}#topMenuContainer>div:hover{text-decoration:underline}@media all and (min-width:1017px){#menu_wrapper_center{width:82.28571em}}@media all and (min-width:1217px){#menu_wrapper_center{width:1152px;margin:0 auto}}#whiteBox{margin-top:-30px;height:30px;width:100%}.leftMainMenu li,.leftSubMenu li{margin-top:10px;list-style:none}.leftMainMenu>li:hover>.leftSubMenu{display:block}.leftSubMenu{margin-left:10px;list-style:none;display:none}div[class*=leftSubMenu]{font-size:.9em;margin-left:2.75em;display:none}div[class*=leftWhatMenu]{font-size:.9em;margin-left:2.75em;}#topGrid{margin:0 auto;z-index:-1}.crossDot,.crossDotNet{width:3px;height:3px;position:absolute;border:1px solid #f50;background-color:#fff;opacity:.5}.crossDot{margin:-2px 0 0 -2px}.crossDotNet{margin:-3px 0 0 -3px}.horiLine,.horiLineCont{border-top:1px solid #333;position:absolute;opacity:.14;height:0}.horiLine{width:100%}.netHoriLine{width:100%;height:0;border-top:1px solid rgba(33,33,33,.14);position:absolute}.vertLine,.vertLineCont,.vertLineTop,.vertLineTopLong{width:0;border-right:1px solid #333;opacity:.14;position:absolute}.vertLine{height:100%}.vertLineCont{height:120%}.vertLineTop{height:9.142em}.vertLineTopLong{height:100vh}#searchWindow{top:0;left:0;position:fixed;width:100%;height:100%;display:none;opacity:0;box-sizing:border-box;background-color:rgba(255,255,255,.94);z-index:999;padding:12.2% 0 0 32.3%}#searchWindow>input{font-size:7.14em;border:none;background-color:transparent;width:8.35em}#closeSearch{position:absolute;top:-.28em;right:13%;font-size:5em;transform:rotate(45deg);cursor:pointer;color:#666}#searchWindow>input:focus{border:none;outline:0}#searchWindowBody{font-size:3em;font-family:DecimaMonoXBold;white-space:nowrap;color:#666}#socialButtons>div{height:1.78571em;width:7.14285em;margin:1.39285em auto}#socialButtons>div>div{margin-top:2px;height:100%;width:1.78571em;float:left;cursor:pointer}#mainSearch{text-align:center;position:relative;color:#f50;padding-top:1.6em;padding-right:1.6em;box-sizing:border-box;cursor:pointer}#mainSearch::before{content:' ';width:8px;height:8px;right:2.3em;top:2.1em;position:absolute;background-image:url(./img/social/magn_top.png)}#socialButtons>div>div:nth-child(1){background-image:url(./img/social/vk.png)}#socialButtons>div>div:nth-child(2){background-image:url(./img/social/tw.png)}#socialButtons>div>div:nth-child(4){background-image:url(./img/social/gp.png)}#socialButtons>div>div:nth-child(3){background-image:url(./img/social/fb.png)}
      #bgFake,#content,#content_wrapper{position:relative}#content_wrapper{width:82.28571em;margin:0 auto;padding-top:13.713em}#content{width:64em;float:right;z-index:1}#content::before{position:absolute;content:' ';top:0;left:-18.2857em;width:18.2857em;height:100%;background-color:#fff}#bgFake{z-index:-5}@media all and (min-width:1000px){#content_wrapper{width:82.28571em}}@media all and (min-width:1217px){#content_wrapper{width:1152px;margin:0 auto}}
      .commercialAt{background-image: url(./img/social/commercialAt.png);background-image: linear-gradient(transparent, transparent), url(./img/social/commercialAt.svg);background-position: 50% 50%;background-repeat: no-repeat;}
      .leftWhatMenu1,
      .leftWhatMenu2,
      .leftWhatMenu3,
      .leftWhatMenu4{
        display: none;
      }
      .leftMenuIntem4_sub1,
      .leftMenuIntem5_sub1,
      .leftMenuIntem6_sub1{
        cursor: pointer;
        font-size: .9em;
        margin-left: 2.75em;
        width: 10em!important;
        display: none;
      }
    </style>
    <style>
  .leftWhatMenu1,
  .leftWhatMenu2,
  .leftWhatMenu3,
  .leftWhatMenu4{
    display: block;
  }
  </style>
  <link rel="stylesheet" href="./css/ntiDetails.css">
  <script type="text/javascript" src="./js/jquery-1.12.2.min.js"></script>
  <script type="text/javascript" src="./js/hyphenator/hyperRU.js"></script>
</head>
<body>
  
    <div id="menu_wrapper" class="disableUserSelect">
      <div id="menu_wrapper_center">
        <div id="menuTopRow">
          <div id="ntiLogo">
            <div id="ntiLogoImage" class="ntiLogoSVG"></div>
            <div id="ntiLogoText1">Национальная<br>технол&oslash;гическая<br>инициатива</div>
            <div id="ntiLogoText2">Пространство возможного</div>
            <div id="menuLeftColumnRedLine"></div>
          </div>
          <div id="mainSearch">Поиск</div>
          <div id="searchWindow">
            <div id="closeSearch" class="disableUserSelect">+</div>
            <div id="searchWindowBody" class="disableUserSelect">ПОИСК ПО САЙТУ</div>
            <input type="text">
          </div>
          <div id="socialButtons">
            <div>
              <div></div>
              <div></div>
              <div></div>
              <div></div>
            </div>
          </div>
          <div id="topMenuContainer">
            <div class="topMenuItem0"></div>
            <div class="topMenuItem0"></div>
            <!--<div class="topMenuItem1"><a href="events.php">События</a></div>-->
            <div class="topMenuItem2"><a href="documents.php">Документы</a></div>
            <div class="topMenuItem3"><a href="media.php">Медиатека</a></div>
            <div class="topMenuItem4"><a href="dictionary.php">Словарь НТИ</a></div>
            <!--<div class="topMenuItem5"><a href="news.php">Обновления</a></div>-->
            <div class="topMenuItem6"><a href="contacts.php">Контакты</a></div>
          </div>
        </div>
      </div>
      <div id="topGrid">
        <div class="horiLine" style="top: 4.571em;"></div>
        <div class="horiLine" style="top: 9.142em;"></div>
      </div>
      <div id="topDots"></div>

    </div>
    <div id="lines_wrapper" class="disableUserSelect">
      <div id="linesContainer"></div>
    </div>
  <div id="content_wrapper">
    
    <div id="menuLeftColumn"  class="disableUserSelect">
      <div id="menuLeftColumnTopBlock">
        <!--<div id="menuLeftColumnSectionNumber"></div>-->
      </div>
      <div id="menuLeftColumnBottomBlock">
        <div id="menuLeftColumnBottomBlockSpacer"></div>
        <div id="menuLeftColumnMenuContainer">
          <div class="leftMenuIntem1"><a href="index.php">01. ЧТО ТАКОЕ НТИ</a></div>
              <div class="leftWhatMenu1"><a href="principles.php">> Принципы</a></div>
              <div class="leftWhatMenu2"><a href="participants.php">> Участники</a></div>
              <div class="leftWhatMenu3"><a href="roadmaps.php">> Дорожные<br />&nbsp;&nbsp;карты</a></div>
              <div class="leftWhatMenu4"><a href="ntiandworld.php">> НТИ и мир</a></div>
          <div class="leftMenuIntem2"><a href="matrix.php">02. МАТРИЦА НТИ</a></div>
          <div class="leftMenuIntem3">03. РЫНКИ</div>
              <div class="leftSubMenu1"><a href="aeronet.php">> AERONET</a></div>
              <div class="leftSubMenu2"><a href="autonet.php">> AUTONET</a></div>
              <div class="leftSubMenu7"><a href="marinet.php">> MARINET</a></div>
              <div class="leftSubMenu8"><a href="neuronet.php">> NEURONET</a></div>
              <div class="leftSubMenu6"><a href="healthnet.php">> HEALTHNET</a></div>
              <div class="leftSubMenu5"><a href="foodnet.php">> FOODNET</a></div>
              <div class="leftSubMenu3"><a href="energynet.php">> ENERGYNET</a></div>
              <div class="leftSubMenu9"><a href="safenet.php">> SAFENET</a></div>
              <div class="leftSubMenu4"><a href="finnet.php">> FINNET</a></div>
          <div class="leftMenuIntem4"><a href="technology.php">04. ТЕХНОЛОГИИ</a></div>
              <div class="leftMenuIntem4_sub1"><a href="technet.php">> TECHNET</a></div>
          <div class="leftMenuIntem5"><a href="circleMove.php">05. ТАЛАНТЫ</a></div>
              <div class="leftMenuIntem5_sub1"><a href="talent.php">> КРУЖКОВОЕ ДВИЖЕНИЕ</a></div>
          <div class="leftMenuIntem6"><a href="services.php">06. СЕРВИСЫ</a></div>
              <div class="leftMenuIntem6_sub1"><a href="ipnet.php">> IP NET</a></div>
          <div class="leftMenuIntem7"><a href="QandA.php">07. Q&A</a></div>
        </div>
      </div>
      <div id="menuLeftColumnCopyright"><div>
        © 2016 «НТИ»</div>
      </div>
    </div>
    <script>
    $(".leftMenuIntem3").on("click", function(){
      if ($(this).hasClass("mOpen")){
        $(this).removeClass("mOpen");
        $("div[class*='leftSubMenu']").css("display", "none");
      }else{
        $(this).addClass("mOpen");
        $("div[class*='leftSubMenu']").css("display", "block");
      }
    });

      $("#topMenuContainer > div").on("click", function(){
        href = $(this).find("a").attr("href");
        if (href){
          location.href = href;
        }
      });

      $("#menuLeftColumnMenuContainer > div").on("click", function(){
        href = $(this).find("a").attr("href");
        if (href){
          location.href = href;
        }
      });
      $("#ntiLogo").on("click", function(){
        location.href = "index.php";
      });
    </script>
    <div id='content'>
      <div class="netDescription">
        <div class="netName"><div>ПРИНЦИПЫ</div></div>
      </div>


      <div class="principleBlock block1">
        <div class="text text1">Национальная технологическая инициатива существенным образом отличается от других российских национальных проектов своими принципами, поэтому знакомство с ними играет важную роль в понимании самого проекта.</div>
        <div class="text text2">Во-первых, это проект людей, а не организаций. НТИ изначально строится как широкое коалиционное действие, предполагающее формирование проектных групп из технологических предпринимателей, представителей ведущих университетов и исследовательских центров, крупных деловых объединений России, институтов развития, экспертных и профессиональных сообществ, а также заинтересованных органов исполнительной власти.</div>
        <div class="bigNum bigNum1"><div>1</div></div>
      </div>
      <div class="principleBlock block2">
        <div class="text text3">Во-вторых, с точки зрения маркетинга это проект про новые глобальные высокотехнологичные рынки, борьба за лидерство на которых состоится на горизонте ближайших 20 лет в процессе цифровизации мировой экономики. Именно в этих направлениях у талантливых российских технологических предпринимателей наибольшие шансы на успех. </div>
        <div class="text text4">При текущей мировой конъюнктуре попытка догнать мировых лидеров на уже сложившихся рынках или использовать их бизнес-модели для русскоязычной аудитории признана бесперспективной.</div>
        <div class="bigNum bigNum2"><div>2</div></div>
      </div>
      <div class="principleBlock block3">
        <div class="text text5">В-третьих, значительная роль в проекте отведена компаниям с «геном НТИ» — коллективам талантливых единомышленников, способных эффективно справиться с глобальными технологическими вызовами, именно поэтому с точки зрения образования приоритетный фокус внимания в рамках проекта сосредоточен на опережающей подготовке талантливых исследователей, инженеров и предпринимателей в сфере деятельности НТИ.</div>
        <div class="bigNum bigNum3"><div>3</div></div>
      </div>
      <div class="principleBlock block4">
        <div class="text text6">В-четвертых, с точки зрения науки и технологий это про формирование в стране реального научно-технического задела по технологиям НТИ, а не про превращение государственных грантовых денег исключительно в отчеты.</div>
        <div class="bigNum bigNum4"><div>4</div></div>
      </div>
      <div class="principleBlock block5">
        <div class="text text7">В-пятых, государство в настоящем проекте не является лидером, определяющим логику маркетингового маневра на новых рынках. Эта функция отведена отечественному высокотехнологичному бизнесу, компаниям с «геном НТИ». Государство в проекте выступает, по сути, сервисной организацией, помогая высокотехнологичному бизнесу ускорить темпы его развития в перспективных направлениях как внутри страны, так и на мировых рынках. Кроме того, проект, будучи национальным, не отрицает необходимость международного сотрудничества, а напротив — поддерживает данное направление работы. Кооперация с международными партнерами — залог успеха отечественных высокотехнологичных компаний в мире глобальных технологий.</div>
        <div class="text text8">Национальная технологическая инициатива — это не «отлитый в граните», а живой проект, который в процессе реализации усовершенствует себя силами его участников. Ежегодно в рамках стратегической сессии «Форсайт-флот» в проект будут вноситься изменения, направленные на повышение продуктивности работы всех участников Национальной технологической инициативы.</div>
        <div class="bigNum bigNum5"><div>5</div></div>
      </div>
      <div class="things">
        <div class="thing thing1"></div>
        <div class="thing thing2"></div>
        <div class="thing thing3"></div>
        <div class="thing thing4"></div>
        <div class="thing thing5"></div>
        <div class="thing thing6"></div>
        <div class="thing thing7"></div>
        <div class="thing thing8"></div>
        <div class="thing thing9"></div>
        <div class="thing thing10"></div>
        <div class="thing thing11"></div>
      </div>
      <div class="arrows">
        <div class="arrow arrow1"><div></div></div>
        <div class="arrow arrow2"><div></div></div>
      </div>
    </div>
  </div>

  <script type="text/javascript">
    $('.leftWhatMenu1 > a').css('color', '#ff4800');
    $('#menuLeftColumnSectionNumber').text('01');
  </script>

  <script type="text/javascript" src="./js/main.js"></script>
</body>
</html>
